body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
header {
	position: absolute;
	width: 100%;
	z-index: 99;
}
.logo {
	margin-left: 10px;
	margin-top: 14px;
	position: absolute;
	z-index: 999;
}
.top-bar {
	background: rgba(43, 43, 43, 0.97) none repeat scroll 0 0;
	padding: 10px 0 45px;
}
.top-header-text {
	color: #fff;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 16px;
	margin-top: 8px;
}
.top-call {
	color: #fff;
	float: left;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 15px;
	font-weight: 600;
	line-height: 40px;
	text-align: right;
	text-transform: uppercase;
	width: 59%;
}
.top-call a {
	color: #fff;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.top-call a:hover {
	color: #b0d133;
}
.top-social {
	float: right;
	width: 40%;
}
.top-social ul {
	float: right;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.top-social ul li {
	float: left;
	margin-left: 5px;
}
.menu {
	background: #000 none repeat scroll 0 0;
	/*padding: 30px 20px 0;*/
	position: absolute;
	top: 60px;
	width: 84%;
	z-index: 99;
}
.menu-inside {
	float: left;
	padding: 30px 20px 0;
	width: 80%;
}
.menu ul {
	float: right;/*list-style-type: none;

	margin: 0;

	padding: 0;*/
}
/*.menu ul li {

	float: left;

	height: 65px;

	line-height: 78px;

	margin-left: 45px;

}

.menu ul li a {

	color: #b0d133;

	font-family: "Source Sans Pro", sans-serif;

	font-size: 16px;

	font-weight: 600;

	padding-bottom: 12px;

	text-decoration: none;

	text-transform: uppercase;

}

.menu ul li a:hover, .menu ul li.active a {

	border-bottom: 3px solid #b0d133;

	color: #fff;

}*/
.get-a-quote {
	background: #b0d133 none repeat scroll 0 0;
	float: right;
	padding: 16px 20px;
	text-align: center;
	width: 20%;
}
.get-a-quote a {
	color: #fff;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 22px;
	font-weight: 700;
	transition: all 0.5s ease 0s;
}
.get-a-quote a:hover {
	color: #000;
}
.banner {
	position: relative;
}
.ms-slide-info {
	text-align: center;
	top: 200px;
	width: 100% !important;
}
.banner-text {
	color: #fff;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 52px;
	font-weight: 700;
	text-shadow: 1px 3px 4px rgba(0,0,0,0.8);
	line-height: 65px;
}
.banner-text-1 {
	color: #fff;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 52px;
	text-shadow: 1px 3px 4px rgba(0,0,0,0.8);
	line-height: 65px;
}
.home-welcome-part {
	padding: 2% 0;
	overflow: hidden;
}
.home-welcome-part-heading {
	background: rgba(0, 0, 0, 0) url("../images/home-welcome-bg.png") no-repeat scroll 77% 0;
	color: #1b1b1b;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 25px;
	font-weight: 600;
	margin-bottom: 1%;
	padding: 6px 0;
	text-align: center;
	text-transform: uppercase;
}
.blue-text {
	color: #00a1ab;
}
.green-text {
	color: #b0d133;
}
.home-welcome-part-details {
	/*	-ms-text-align-last: center;
	-moz-text-align-last: center;
	text-align-last: center;*/
	color: #1b1b1b;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 1%;
	text-align: justify;
}
.home-welcome-part-image img {
	margin: 0 auto;
}
.home-service-part {
	padding: 0 0 1%;
	position: relative;
}
.home-service-part::before {
	background: #b0d133 none repeat scroll 0 0;
	bottom: 0;
	content: "";
	height: 250px;
	position: absolute;
	width: 100%;
}
#owl-demo {
	margin: 0 auto;
	width: 95%;
}
.item a {
	text-decoration: none;
}
.home-service-image img {
	border: 12px solid rgba(255, 255, 255, 0.4);
	border-radius: 50%;
	margin: 0 auto 5%;
}
.home-service-name {
	color: #020202;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 16px;
	font-weight: 700;
	height: 45px;
	text-align: center;
	text-transform: uppercase;
}
.home-service-bottom-image {
	margin-top: 5px;
}
.home-service-bottom-image img {
	margin: 0 auto;
}
#owl-demo .owl-pagination {
	display: none !important;
}
.owl-prev, .owl-next {
	margin: 0 !important;
	padding: 0 !important;
}
.prev-btn-1 {
	margin: 2px !important;
	padding: 0 !important;
}
.next-btn-1 {
	margin: 2px !important;
	padding: 0 !important;
}
.home-contact-part {
	padding: 14px 0;
}
.home-contact-part-inside {
	background: rgba(0, 0, 0, 0) url("../images/home-contact-bg.jpg") no-repeat fixed 0 0 / cover;
	padding: 15px;
}
.home-contact-part-inside-border {
	border: 3px dotted #fff;
	overflow: hidden;
	padding: 2%;
}
.home-contact-part-inside-left {
	color: #fff;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 27px;
	font-weight: 600;
	padding-left: 0;
	text-transform: uppercase;
}
.home-contact-part-inside-right {
	padding: 0;
	text-align: right;
}
.home-contact-part-inside-right a {
	background: #000 none repeat scroll 0 0;
	border-radius: 5px;
	color: #b0d133;
	display: inline-block;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 1px;
	padding: 10px 20px;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.home-contact-part-inside-right a:hover {
	color: #fff;
}
.home-gallery-part {
	padding-bottom: 15px;
}
.gallery-image {
	float: left;
	padding: 1px;
	position: relative;
	width: 20%;
}
.gallery-image img {
	height: 230px;
}
.gallery-image-big {
	float: left;
	padding: 1px;
	width: 40%;
}
.gallery-image-big img {
	height: 230px;
}
.gallery-area ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.gallery-hover {
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
	height: 231px;
	opacity: 0;
	padding: 115px 0 55px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 99.5%;
	z-index: 9999;
}
.gallery-hover:hover {
	opacity: 1;
}
.gallery-name {
	color: #fff;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 13px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
}
.gallery-hover img {
	height: auto !important;
	margin: 0 auto;
}
footer {
	background: #000 none repeat scroll 0 0;
	border-top: 5px solid #00a1ab;
	padding: 2% 0 20px;
}
.footer-part-heading {
	color: #00a1ab;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.footer-part ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-part ul li {
}
.footer-part ul li a {
	color: #fff;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.footer-part ul li a:hover {
	color: #00a1ab;
}
.footer-contact {
	margin-bottom: 4%;
	overflow: hidden;
}
.footer-contact-left {
	color: #fff;
	float: left;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	width: 45%;
}
.footer-contact-right {
	color: #fff;
	float: left;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 13px;
	font-weight: 500;
	text-align: left;
	text-transform: uppercase;
	width: 55%;
}
.footer-bottom {
	background: #000 none repeat scroll 0 0;
}
.copyright {
	background: #00a1ab none repeat scroll 0 0;
	color: #fff;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 0.5px;
	padding: 18px 0;
	text-align: center;
	text-transform: uppercase;
}
.copyright a {
	color: #fff;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.copyright a:hover {
	color: #000;
}
.entry-title {
	background: rgba(0, 0, 0, 0) url("../images/home-welcome-bg.png") no-repeat scroll center 35px / 40px auto;
	padding: 0 0 30px;
	position: absolute;
	text-align: center;
	top: 550px;
	width: 100%;
}
.home-listing {
	margin: 0 0 25px 10px;
	padding: 0;
}
.home-listing li {
	background: rgba(0, 0, 0, 0) url("../images/home-welcome-bg.png") no-repeat scroll left 10px / 20px auto;
	display: block;
	float: left;
	line-height: 36px;
	list-style: outside none none;
	padding-left: 3%;
	width: 50%;
}
.inner-area {
	margin: 8% 0 0;
}
.inner-banner img {
	width: 100%;
}
.contact-address-info {
	overflow: hidden;
	padding-bottom: 42px;
}
.contact-address-single-info {
	border: 1px solid #e5e5e5;
	display: inline-block;
	overflow: hidden;
	width: 100%;
}
.contact-address-bg {
	background: #f5f4f4 none repeat scroll 0 0;
	border-right: 1px solid #e5e5e5;
	display: inline-block;
	float: left;
	padding: 51px 28px;
}
.contact-addresss-icon {
	display: inline-block;
	float: left;
	left: -30px;
	padding: 23px 0;
	position: relative;
}
.contact-address-text {
}
.contact-addresss-icon .fa {
	background: #252525 none repeat scroll 0 0;
	border-radius: 50%;
	color: #99c802;
	font-size: 25px;
	height: 55px;
	padding: 15px 20px;
	width: 55px;
}
.contact-addresss-icon .fa.envelop-icon {
	padding: 14px 15px;
}
.contact-address-text p {
	color: #1b1b1b;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 15px;
	left: -5px;
	line-height: 26px;
	margin: 0;
	overflow: hidden;
	padding: 25px 20px 25px 0;
	position: relative;
}
.contact-address-text a {
	color: #1b1b1b;
}
.contact-address-text a:hover {
	color: #00a1ab;
}
.contact-input {
	margin-bottom: 15px;
	padding-left: 0;
}
.contact-input input {
	border: 1px solid #a6a6a6;
	border-radius: 0 !important;
	color: #6f6f6f;
	font-family: "Source Sans Pro", sans-serif;
	width: 100%;
}
.contact-textarea {
	margin-bottom: 15px;
	padding-left: 0;
}
.contact-textarea textarea {
	border: 1px solid #a6a6a6;
	border-radius: 0 !important;
	color: #6f6f6f;
	font-family: "Source Sans Pro", sans-serif;
	height: 155px;
}
.contact-btn input {
	background: #B0D133 none repeat scroll 0 0 !important;
	border-radius: 0 !important;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 18px !important;
	text-transform: none !important;
}
.service-image img {
	border: 12px solid rgba(176, 209, 51, 0.8);
	border-radius: 50%;
	height: 275px !important;
	margin: 0 auto 5%;
	width: 275px;
}
.service-name {
	color: #b0d133;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 25px;
	font-weight: 700;
	height: 45px;
	text-align: center;
	text-transform: uppercase;
}
.service-bottom-image {
	margin-top: 5px;
}
.service-bottom-image img {
	margin: 0 auto;
}
.service-listing {
	margin: 0 0 25px 10px;
	padding: 0;
}
.service-listing li {
	background: rgba(0, 0, 0, 0) url("../images/home-welcome-bg.png") no-repeat scroll left 10px / 20px auto;
	display: block;
	line-height: 36px;
	list-style: outside none none;
	padding-left: 5%;
	font-family: "Source Sans Pro", sans-serif;
}
.padding-none {
	margin: 5% 0 0 !important;
}
#wonderplugincarousel-1 cite {
    color: #020202 !important;
    font-family: "Source Sans Pro",sans-serif !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    height: 45px !important;
    text-transform: uppercase !important;
    margin: 20px 0 0 !important;
}
#wonderplugincarousel-1 .amazingcarousel-image img {
    border: 12px solid rgba(255, 255, 255, 0.4) !important;
    border-radius: 50% !important;
    height: auto !important;
    width: 235px !important;
}
.amazingcarousel-text blockquote img {
    display: inline !important;
}
.amazingcarousel-image div {
    background: #b0d133 none repeat scroll 0 0 !important;
}
.amazingcarousel-image div a {
    color: #b0d133 !important;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
    left: 46.8% !important;
    top: 99% !important;
}
#wonderplugincarousel-1 .amazingcarousel-next {
    right: 46.8% !important;
    top: 99% !important;
}
@media only screen and (max-width : 320px) {
header {
	position: relative;
}
.logo {
	margin-top: 60px;
}
.logo img {
	width: 70%;
}
.top-bar {
	padding: 10px 0 110px;
}
.top-header-text {
	font-size: 12px;
	margin-top: 0;
}
.top-bar-right {
	float: right;
	overflow: hidden;
	padding: 0;
	width: 66%;
}
.top-call {
	font-size: 13px;
	line-height: 35px;
	width: 75%;
}
.top-social {
	float: right;
	width: 24%;
}
.menu {
	top: 90px;
	width: 90%;
}
.menu ul {
	float: left;
	width: 100%;
}
.site-navigation ul ul {
	margin-left: 0 !important;
}
.get-a-quote {
	padding: 10px 20px;
	width: 100%;
}
.menu-inside {
	width: 100%;
}
.ms-slide-info {
	display: none;
}
.home-welcome-part-heading {
	background: rgba(0, 0, 0, 0) url("../images/home-welcome-bg.png") no-repeat scroll 90% 81% / 15% auto;
	font-size: 21px;
}
.home-contact-part-inside-left {
	font-size: 17px;
}
.home-contact-part-inside-right {
	text-align: center;
}
.main-content {
	background: #313131 none repeat scroll 0 0;
}
.page .entry-content {
	padding-top: 0 !important;
}
.content-area {
	padding-top: 27px !important;
}
.entry-title {
	background: rgba(0, 0, 0, 0) url("../images/home-welcome-bg.png") no-repeat scroll center 25px / 40px auto !important;
	top: 108px !important;
	font-size: 20px !important;
}
.inner-area {
	margin: 25% 0 0;
}
.service-image img {
	height: 250px !important;
}
.service-name {
	font-size: 20px;
	height: 28px;
}
.service-bottom-image img {
	width: 15%;
}
.service-listing li {
	background: rgba(0, 0, 0, 0) url("../images/home-welcome-bg.png") no-repeat scroll left 6px / 20px auto;
	line-height: 29px;
	padding-left: 9%;
}
.contact-right iframe {
	height: 250px;
}
.home-service-part::before {
    bottom: -8px;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
    left: 38% !important;
}
#wonderplugincarousel-1 .amazingcarousel-next {
    right: 37% !important;
}
}
 @media only screen and (min-width : 321px) and (max-width : 480px) {
header {
	position: relative;
}
.logo {
	margin-top: 60px;
}
.logo img {
	width: 70%;
}
.top-bar {
	padding: 10px 0 107px;
}
.top-header-text {
	font-size: 14px;
	margin-top: 0;
}
.top-bar-right {
	float: right;
	overflow: hidden;
	padding: 0;
	width: 70%;
}
.top-call {
	font-size: 15px;
	width: 77%;
}
.top-social {
	width: 20%;
}
.menu {
	top: 92px;
	width: 90%;
}
.menu ul {
	float: left;
	width: 100%;
}
.site-navigation ul ul {
	margin-left: 0 !important;
}
.get-a-quote {
	padding: 10px 20px;
	width: 100%;
}
.menu-inside {
	width: 100%;
}
.ms-slide-info {
	display: none;
}
.home-welcome-part-heading {
	background: rgba(0, 0, 0, 0) url("../images/home-welcome-bg.png") no-repeat scroll 90% 81% / 15% auto;
	font-size: 21px;
	width: 93%;
}
.home-contact-part-inside-left {
	font-size: 17px;
}
.home-contact-part-inside-right {
	text-align: center;
}
.main-content {
	background: #313131 none repeat scroll 0 0;
}
.page .entry-content {
	padding-top: 0 !important;
}
.content-area {
	padding-top: 27px !important;
}
.entry-title {
	background: rgba(0, 0, 0, 0) url("../images/home-welcome-bg.png") no-repeat scroll center 25px / 40px auto !important;
	top: 140px !important;
	font-size: 20px !important;
}
.inner-area {
	margin: 25% 0 0;
}
.ngg-gallery-thumbnail-box {
	margin-left: 20px !important;
}
.service-listing li {
	background: rgba(0, 0, 0, 0) url("../images/home-welcome-bg.png") no-repeat scroll left 6px / 20px auto;
	line-height: 29px;
	padding-left: 9%;
}
.service-name {
	font-size: 20px;
	height: 28px;
}
.service-bottom-image img {
	width: 15%;
}
.contact-right iframe {
	height: 250px;
}
.home-service-part::before {
    bottom: -8px;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
    left: 38% !important;
}
#wonderplugincarousel-1 .amazingcarousel-next {
    right: 37% !important;
}
}
 @media only screen and (min-width : 481px) and (max-width : 767px) {
header {
	position: relative;
}
.top-bar {
	padding: 10px 0 110px;
}
.logo {
	margin-top: 55px;
}
.logo img {
	width: 70%;
}
.top-bar-right {
	float: right;
	overflow: hidden;
	padding: 0;
	width: 50%;
}
.top-call {
	width: 84%;
}
.top-social {
	width: 16%;
}
.menu {
	top: 85px;
	width: 95%;
}
.menu ul {
	float: left;
	width: 100%;
}
.site-navigation ul ul {
	margin-left: 0 !important;
}
.get-a-quote {
	padding: 10px 20px;
	width: 100%;
}
.menu-inside {
	width: 100%;
}
.ms-slide-info {
	display: none;
}
.home-welcome-part-heading {
	background: rgba(0, 0, 0, 0) url("../images/home-welcome-bg.png") no-repeat scroll 85% 73% / 8% auto;
	font-size: 21px;
}
.home-contact-part-inside-left {
	font-size: 17px;
}
.home-contact-part-inside-right {
	text-align: center;
}
.footer-part {
	float: left;
	width: 25%;
}
.footer-contact-left {
	font-size: 11px;
}
.footer-part ul li a {
	font-size: 11px;
}
.main-content {
	background: #313131 none repeat scroll 0 0;
}
.page .entry-content {
	padding-top: 0 !important;
}
.content-area {
	padding-top: 27px !important;
}
.entry-title {
	background: rgba(0, 0, 0, 0) url("../images/home-welcome-bg.png") no-repeat scroll center 25px / 40px auto !important;
	font-size: 20px !important;
	top: 235px !important;
	width: 93%;
}
.inner-area {
	margin: 15% 0 0;
}
.service-listing li {
	background: rgba(0, 0, 0, 0) url("../images/home-welcome-bg.png") no-repeat scroll left 6px / 20px auto;
	line-height: 29px;
	padding-left: 9%;
}
.ngg-gallery-thumbnail-box {
	margin-left: 10px !important;
}
.contact-right iframe {
	height: 250px;
}
.home-service-part::before {
    bottom: -8px;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
    left: 43% !important;
}
#wonderplugincarousel-1 .amazingcarousel-next {
    right: 43% !important;
}
}
 @media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.top-header-text {
	float: left;
	font-size: 14px;
	margin-top: 0;
	width: 68%;
}
.top-bar-right {
	float: right;
	padding: 0;
	width: 32%;
}
.top-call {
	text-align: right;
	width: 80%;
}
.top-social {
	float: right;
	width: 20%;
}
.get-a-quote {
	padding: 10px 20px;
	width: 100%;
}
.menu-inside {
	width: 100%;
}
.top-bar {
	padding: 10px 0 124px;
}
header {
	position: relative;
}
.top-call {
	text-align: left;
}
.logo {
	margin-top: 40px;
}
.logo img {
	width: 70%;
}
.menu {
	top: 67px;
	width: 95%;
}
.menu ul {
	float: left;
	width: 100%;
}
.site-navigation ul ul {
	margin-left: 0 !important;
}
.ms-slide-info {
	top: 75px;
}
.banner-text {
	font-size: 42px;
}
.banner-text-1 {
	font-size: 42px;
}
.home-welcome-part-heading {
	background: rgba(0, 0, 0, 0) url("../images/home-welcome-bg.png") no-repeat scroll 85% 73% / 8% auto;
	font-size: 21px;
}
.home-contact-part-inside-left {
	font-size: 17px;
}
.home-contact-part-inside-right {
	text-align: center;
}
.main-content {
	background: #313131 none repeat scroll 0 0;
}
.page .entry-content {
	padding: 0 !important;
}
.content-area {
	padding-top: 27px !important;
}
.entry-title {
	background: rgba(0, 0, 0, 0) url("../images/home-welcome-bg.png") no-repeat scroll center 25px / 40px auto !important;
	font-size: 20px !important;
	top: 260px !important;
	width: 93%;
}
.inner-area {
	margin: 15% 0 0;
}
.service-listing li {
	background: rgba(0, 0, 0, 0) url("../images/home-welcome-bg.png") no-repeat scroll left 6px / 20px auto;
	line-height: 29px;
	padding-left: 9%;
}
.ngg-gallery-thumbnail-box {
	margin-bottom: 20px !important;
	margin-left: 38px !important;
}
.home-service-part::before {
    bottom: -8px;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
    left: 44% !important;
}
#wonderplugincarousel-1 .amazingcarousel-next {
    right: 43% !important;
}
}
 @media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.top-header-text {
	font-size: 15px;
	float: left;
	width: 56%;
}
.top-bar-right {
	float: left;
	margin-left: 0;
	padding: 0;
	width: 27%;
}
.entry-title {
	top: 440px;
	width: 97%;
}
.home-contact-part-inside-right a {
	font-size: 17px;
}
.menu {
	width: 91%;
}
.page .entry-content {
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-top: 95px;
}
.ngg-gallery-thumbnail-box {
	margin-bottom: 20px !important;
	margin-left: 20px !important;
}
.contact-address-text p {
	font-size: 14px;
	padding: 25px 6px 25px 0;
}
.home-service-part::before {
    bottom: -5px;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
    left: 46% !important;
}
#wonderplugincarousel-1 .amazingcarousel-next {
    right: 45% !important;
}
}
 @media only screen and (min-width : 1424px) {
.ms-slide-info {
	top: 255px;
}
.entry-title {
	top: 600px;
}
.menu {
	width: 75%;
}
}
 @media only screen and (min-width : 1624px) {
.ms-slide-info {
	top: 295px;
}
.entry-title {
	top: 690px;
}
.menu {
	width: 67%;
}
}
 @media only screen and (min-width : 1920px) {
.ms-slide-info {
	top: 340px;
}
.entry-title {
	top: 770px;
}
.menu {
	width: 57%;
}
}
